﻿section.header-onepic .header-onepic_txt img, .header-onepic .header-onepic_txt img  {
   max-height: 70px;
   float: right;
   width: auto;
   text-align: right;
   margin: 0 0 20px;
}


section.header-onepic .header-onepic_txt p:nth-of-type(1), section.header-onepic .header-onepic_txt p:nth-of-type(2) {
    max-width: 450px;
}

.section_header  h2 {
  font-size: 35px;
  font-weight: 600;
  color:#0555a0;
  text-transform: uppercase;
}

#aboutremanium .media_image {
   display: flex;
   align-items: center;
   justify-content: ccenter;
   border-radius: 100%;
      border: 1px solid #ddd;
}

#aboutremanium .two-column-flex:nth-of-type(2) .media_image {
      border: 0px solid #ddd;
}

#aboutremanium .media_image a {
   border-radius: 100%;
   overflow:hidden;
   display: flex;
   align-items: center;
   justify-content: center;

}

#aboutremanium .media_image a img {
   border-radius: 100%;
   overflow:hidden;
      padding:15px;
}

#einsatz .two-column-flex, .column-two-flex {
    align-items: flex-start !important;
}

#einsatz .column-two-flex > div {
    width: 50%;
    display: flex;
    flex-direction: column;
}

#einsatz img[src*="svg"] {
   width: auto;
   height: 70px !important;
}

.pow1, .pow2 {
   display: flex;
   position: relative;
   padding: 10px;
   color: #fff;
   font-weight: bold;
   margin: 30px 30px 50px 0;
   border-radius: 10px;
}

.pow1 p, .pow2 p {
   font-weight: bold;
   margin: 0 20px 0 0;
}

.pow1 {
   background: #069;
}

.pow2 {
   background: #00A374;
}

.pow1 img, .pow2 img {
   width: 150px;
   height: 150px;
   display: block;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   right: -35px;
   border-radius: 100%;
   overflow: hidden;
   border: 5px solid #fff;
   object-fit: cover;
}

.claimbox2 p {
   display: flex;
   align-items: center;
   width: 100%;
}

.claimbox2 p img {
   display: flex;
   align-items: center;
   padding: 20px;
   width: calc(100% - 20px);
}


.claim_remanium {
 position:relative;
 text-shadow: 0 0 10px rgba(255,255,255,0.7);
}

.claim_remanium span {
   position: relative;
   z-index: 1;
}


.claim_remanium::before {
 content: " ";
 display:block;
 width: 100%;
 height:100%;
 filter:blur(35px);
 position:absolute;
 z-index: 0;
 background: rgba(255,255,255,0.5);
}

#einsatz table {
   width:100% !important;
}

#einsatz table td {
   padding: 2px 3px;
   border:none;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   border-left: 1px solid transparent;
   border-right: 1px solid transparent;
}

#einsatz table td:nth-of-type(1) {
   width: 155px;
}

#einsatz table:not(.liefer, .chem) td:nth-of-type(2) {
   width: 45px !important;
   border-right: 1px solid #ccc;
}



#einsatz table.liefer td:nth-of-type(1) {
   width: 190px;
}

#einsatz table.liefer td:nth-of-type(2) {
   width: 70px !important;
   text-align: center;
}


#einsatz table.chem td {
   width: calc(100%/5);
   border-right: 1px solid #ccc;
}

#einsatz table.chem td:last-of-type {
   border-right: 1px solid transparent;
}

.tech-table {
width: 100%;
border-collapse: collapse;
width: 500px;
}

.tech-table th,
.tech-table td {
border: 0px solid #333;
padding: 5px 12px;
text-align: left;
vertical-align: middle;
}

.tech-table-2 {
width: 100%;
border-collapse: collapse;
max-width: 500px;
   border: 0;
}


.tech-table-2 thead th  {
border: 0px solid #333 !important;;
padding: 5px 12px;
text-align: left;
vertical-align: middle;
}


.tech-table thead th, .tech-table-2 thead th {
background: #f3f3f3;
font-weight: 700;
}

.tech-table thead tr:nth-of-type(1) th:nth-of-type(2) {
text-align: center;
}


.tech-table   thead tr:nth-of-type(2) th {
   border-right: 1px solid #ccc !important;
}



.tech-table thead tr:nth-of-type(1) th:nth-of-type(2), .tech-table thead tr:nth-of-type(2) th:nth-of-type(3)  {
   border-right:0px solid #f0f !important;
}


.tech-table  td {
   border-right: 1px solid #ccc !important;
}

.tech-table  td:nth-of-type(1), .tech-table  td:nth-of-type(2){
   font-weight: 600;
}

.tech-table  td:nth-of-type(1),  .tech-table  td:last-of-type {
   border-right: 0px solid #f0f !important;
}

#compatibility .x-column {
margin-bottom: 0;
}

#compatibility .section_header img {
   width: 150px;
}

#compatibility a.more_btn {
   display: none;
}


.vorteile .xcol-pic-box a {
   display: flex;
   border-radius: 100%;
   border: 3px solid #0555a0;
   aspect-ratio: 1/1;
   padding: 15px;
   margin: 0 auto;
   width: 170px;
}

.vorteile h3 {
   text-align: left;
   color:#0555a0;
   margin: 0 0 30px 20px;
}

.vorteile li {
   list-style: none;
   position: relative;
   padding-left: 35px;
}

.vorteile li::before {
   content: "";
   position: absolute;
   left: 0;
   top: 0.2em;
   width: 30px;
   height: 30px;
   background: url(https://www.dentaurum.de/images/remaniumpowder_iconsrbullet.svg) no-repeat center center;
   background-size: contain;
}

.vorteile .more_btn {
   display: none;
}

.waerme {
   padding: 50px 0;
}

.waerme .x-column {
   margin: 0;
}

.waerme .x-column .contenttext {
   margin: 0;
   padding: 5px 0 5px 20px;
   border-right: 0px solid #069;
   background-color: #ddd;
   border-radius: 10px;
   position: relative;
   /*! border: 2px solid #fff; */
}

.waerme h3 {
   position: relative;
   padding-left: 0px;
   font-weight: bold;
   font-size: 30px;
   text-align: center;
   color:#0555a0;
   margin: 0 0 30px -20px;
}

.waerme .contenttext h4 {
   position: relative;
   display: flex;
   align-items: center;
   padding-left: 35px;
   color:#0555a0;
   font-weight: bold;
}


html[lang=ar] .waerme .contenttext h4 {
   text-align: right;
   padding-right: 55px;
   direction: rtl !important;
}

html[lang=ar] .waerme h4::before {
   content: "";
   position: absolute;
   right: 0;
   width: 30px;
   height: 30px;
   background-size: contain;
   padding-left: 30px;
}


.waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"NEU";
   position: absolute;
   display: flex;
   align-items: center;
   padding: 5px 20px;
   color:#fff;
   background: #0555a0;
   justify-content:center;
   font-size: 30px;
   font-weight: bold;
   top: -20px;
   right:-20px;
   transform: rotate(15deg);
   border-radius: 100%;
   border: 5px solid #fff;
}
html[lang=en] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"NEW";
}

html[lang=fr] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"NOUVEAU";
   right: -50px
}


html[lang=es] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"NUEVO";
   right: -50px
}

html[lang=it] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"NOVITÀ";
   right: -50px
}

html[lang=ar] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"جديد";
   right: -50px
}


html[lang=zh] .waerme .x-column:nth-of-type(4) .contenttext::before {
   content:"新品";
   right: -50px
}




.waerme h4::before {
   content: "";
   position: absolute;
   left: 0;
   width: 30px;
   height: 30px;
   background-size: contain;
   padding-right: 30px;
}


.waerme h4.ofen::before {
      background: url(https://www.dentaurum.de/images/remaniumpowder_iconsbrennvorgang.svg) no-repeat center center;
}

.waerme h4.zeit::before {
      background: url(https://www.dentaurum.de/images/remaniumpowder_iconsdauer.svg) no-repeat center center;
}

.waerme h4.fertig::before {
   background: url(https://www.dentaurum.de/images/remaniumpowder_iconsentnahme.svg) no-repeat center center;
}

.waerme h4.cooling::before {
   background: url(https://www.dentaurum.de/images/remaniumpowder_iconsabkuehlen.svg) no-repeat center center;
}

.waerme h4.work::before {
   background: url(https://www.dentaurum.de/images/remaniumpowder_iconsnachbearbeitung.svg) no-repeat center center;
}


.waerme .xcol-pic-box a {
   display: flex;
   border-radius: 100%;
   border: 3px solid #0555a0;
   aspect-ratio: 1/1;
   padding: 30px;
   margin: 0 auto;
   max-width: 180px
}


html[lang="ar"] .waerme  ul {
    margin: 0 0px 35px 0px !important;
   padding: 0 30px 0 30px !important;
}

#waerme p img {
   display: flex;
   border-radius: 10%;
   align-items: center;
   justify-content: center;
   margin: auto;
}



.waerme .more_btn {
   display: none;
}

.waerme .x-column .contenttext2 {
   padding: 5px 0 5px 20px;
}


@media screen and (max-width:992px) {
 
   section.header-onepic .header-onepic_txt p:nth-of-type(1), section.header-onepic .header-onepic_txt p:nth-of-type(2) {
    max-width: 350px;
}
 
}


@media screen and (max-width:768px) {
 
section.header-onepic .header-onepic_txt img, .header-onepic .header-onepic_txt img  {
   width: auto;
   text-align: left;
}
 
}